=== debian/control ===
Source: rust-uzers
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uzers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uzers
X-Cargo-Crate: uzers
Rules-Requires-Root: no

Package: librust-uzers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-log-0.4-dev
Provides:
 librust-uzers+cache-dev (= ${binary:Version}),
 librust-uzers+default-dev (= ${binary:Version}),
 librust-uzers+log-dev (= ${binary:Version}),
 librust-uzers+logging-dev (= ${binary:Version}),
 librust-uzers+mock-dev (= ${binary:Version}),
 librust-uzers-0-dev (= ${binary:Version}),
 librust-uzers-0+cache-dev (= ${binary:Version}),
 librust-uzers-0+default-dev (= ${binary:Version}),
 librust-uzers-0+log-dev (= ${binary:Version}),
 librust-uzers-0+logging-dev (= ${binary:Version}),
 librust-uzers-0+mock-dev (= ${binary:Version}),
 librust-uzers-0.11-dev (= ${binary:Version}),
 librust-uzers-0.11+cache-dev (= ${binary:Version}),
 librust-uzers-0.11+default-dev (= ${binary:Version}),
 librust-uzers-0.11+log-dev (= ${binary:Version}),
 librust-uzers-0.11+logging-dev (= ${binary:Version}),
 librust-uzers-0.11+mock-dev (= ${binary:Version}),
 librust-uzers-0.11.3-dev (= ${binary:Version}),
 librust-uzers-0.11.3+cache-dev (= ${binary:Version}),
 librust-uzers-0.11.3+default-dev (= ${binary:Version}),
 librust-uzers-0.11.3+log-dev (= ${binary:Version}),
 librust-uzers-0.11.3+logging-dev (= ${binary:Version}),
 librust-uzers-0.11.3+mock-dev (= ${binary:Version})
Description: Continuation of users, a library for accessing Unix users and groups - Rust source code
 This package contains the source for the Rust uzers crate, packaged by debcargo
 for use with cargo and dh-cargo.
