=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uzers 0.11.3 --all-targets --all-features
Features: test-name=rust-uzers:@
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uzers 0.11.3 --all-targets --no-default-features --features cache
Features: test-name=librust-uzers-dev:cache
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uzers 0.11.3 --all-targets
Features: test-name=librust-uzers-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uzers 0.11.3 --all-targets --no-default-features --features log
Features: test-name=librust-uzers-dev:log
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uzers 0.11.3 --all-targets --no-default-features --features logging
Features: test-name=librust-uzers-dev:logging
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uzers 0.11.3 --all-targets --no-default-features --features mock
Features: test-name=librust-uzers-dev:mock
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uzers 0.11.3 --all-targets --no-default-features
Features: test-name=librust-uzers-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable
