## rust-uzers 0.12.1

=== debian/changelog ===
rust-uzers (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Package uzers 0.12.1 from crates.io using debcargo 2.7.5
  * d/tests/control: refresh following hint file
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:26:00 +0100

rust-uzers (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package uzers 0.12.1 from crates.io using debcargo 2.6.1
  * Custom d/tests/control to run mock tests requiring libnss-wrapper
  * Relax dev deps env_logger, serial_test

 -- Blair Noctis <ncts@debian.org>  Thu, 05 Sep 2024 11:48:43 +0000
