=== debian/control ===
Source: rust-uzers
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uzers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uzers
Homepage: https://github.com/rustadopt/uzers-rs
X-Cargo-Crate: uzers
Rules-Requires-Root: no

Package: librust-uzers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-log-0.4-dev
Provides:
 librust-uzers+cache-dev (= ${binary:Version}),
 librust-uzers+default-dev (= ${binary:Version}),
 librust-uzers+log-dev (= ${binary:Version}),
 librust-uzers+logging-dev (= ${binary:Version}),
 librust-uzers+mock-dev (= ${binary:Version}),
 librust-uzers+test-integration-dev (= ${binary:Version}),
 librust-uzers-0-dev (= ${binary:Version}),
 librust-uzers-0+cache-dev (= ${binary:Version}),
 librust-uzers-0+default-dev (= ${binary:Version}),
 librust-uzers-0+log-dev (= ${binary:Version}),
 librust-uzers-0+logging-dev (= ${binary:Version}),
 librust-uzers-0+mock-dev (= ${binary:Version}),
 librust-uzers-0+test-integration-dev (= ${binary:Version}),
 librust-uzers-0.12-dev (= ${binary:Version}),
 librust-uzers-0.12+cache-dev (= ${binary:Version}),
 librust-uzers-0.12+default-dev (= ${binary:Version}),
 librust-uzers-0.12+log-dev (= ${binary:Version}),
 librust-uzers-0.12+logging-dev (= ${binary:Version}),
 librust-uzers-0.12+mock-dev (= ${binary:Version}),
 librust-uzers-0.12+test-integration-dev (= ${binary:Version}),
 librust-uzers-0.12.1-dev (= ${binary:Version}),
 librust-uzers-0.12.1+cache-dev (= ${binary:Version}),
 librust-uzers-0.12.1+default-dev (= ${binary:Version}),
 librust-uzers-0.12.1+log-dev (= ${binary:Version}),
 librust-uzers-0.12.1+logging-dev (= ${binary:Version}),
 librust-uzers-0.12.1+mock-dev (= ${binary:Version}),
 librust-uzers-0.12.1+test-integration-dev (= ${binary:Version})
Description: Continuation of users, a library for accessing Unix users and groups - Rust source code
 Source code for Debianized Rust crate "uzers"
