## rust-uzers 0.12.2

=== debian/changelog ===
rust-uzers (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * Package uzers 0.12.2 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 05 Feb 2026 13:24:03 +0100
