=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
@@ -11,12 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uzers]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uzers
 Homepage: https://github.com/rustadopt/uzers-rs
 X-Cargo-Crate: uzers
-Rules-Requires-Root: no
 
 Package: librust-uzers-dev
 Architecture: any
@@ -46,12 +45,12 @@
  librust-uzers-0.12+logging-dev (= ${binary:Version}),
  librust-uzers-0.12+mock-dev (= ${binary:Version}),
  librust-uzers-0.12+test-integration-dev (= ${binary:Version}),
- librust-uzers-0.12.1-dev (= ${binary:Version}),
- librust-uzers-0.12.1+cache-dev (= ${binary:Version}),
- librust-uzers-0.12.1+default-dev (= ${binary:Version}),
- librust-uzers-0.12.1+log-dev (= ${binary:Version}),
- librust-uzers-0.12.1+logging-dev (= ${binary:Version}),
- librust-uzers-0.12.1+mock-dev (= ${binary:Version}),
- librust-uzers-0.12.1+test-integration-dev (= ${binary:Version})
+ librust-uzers-0.12.2-dev (= ${binary:Version}),
+ librust-uzers-0.12.2+cache-dev (= ${binary:Version}),
+ librust-uzers-0.12.2+default-dev (= ${binary:Version}),
+ librust-uzers-0.12.2+log-dev (= ${binary:Version}),
+ librust-uzers-0.12.2+logging-dev (= ${binary:Version}),
+ librust-uzers-0.12.2+mock-dev (= ${binary:Version}),
+ librust-uzers-0.12.2+test-integration-dev (= ${binary:Version})
 Description: Continuation of users, a library for accessing Unix users and groups - Rust source code
  Source code for Debianized Rust crate "uzers"
